{
  "@@locale": "zh_CN",
  "settings": "设置",
  "removeBannerAndPopupAds": "去除横幅和插页广告",
  "preference": "偏好",
  "soundEffects": "音效",
  "vibration": "振动",
  "theme": "主题",
  "information": "信息",
  "shareApp": "分享游戏",
  "contactUs": "联系我们",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "隐私政策",
  "termsOfService": "服务条款"
}